<%@ Import Namespace="System.Net" %>

<Script runat="Server">
Public Sub Page_Load(sender As Object, e As EventArgs)
  Dim sessionExample As New SessionStateExample()

  Dim cookieContainer As New CookieContainer()
  sessionExample.CookieContainer = cookieContainer

  sessionExample.SetSession("name", "rob")
  lblSession1.Text = sessionExample.GetSession("name")
End Sub
</Script>
<Font face=arial>
Value: <asp:label id="lblSession1" runat="server"/>
</Font>
